certrevsim.DeltaRevocationInfo=1
certrevsim.EndEntity=1
certrevsim.Repository=1
certrevsim.RevocationInfo=1
certrevsim.Simulator=3
certrevsim.Simulator$EndEntityVerifyCertEvent=1
certrevsim.Simulator$RepositoryUpdateEvent=1
certrevsim.Simulator$SimulationEndEvent=1
jsim.event.Entity=1
jsim.event.Event=1
jsim.event.Scheduler=2
jsim.queue.PriorityQueue=2
jsim.queue.PQ_Node=1
jsim.queue.Q_Node=1
jsim.queue.Queue=1
jsim.queue.TemporalQueue=2
jsim.queue.TQ_Node=1
